/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.logo-right { position: absolute; right: 0; top: 30px; z-index: 1; }
.btn-login { background-color: #24536a; color: #fff; font-size: 12px; font-weight: 800; padding: 10px 20px; text-transform: uppercase; }
.mk-header-social.header-section.hidden { opacity: 1; visibility: visible; }
.mk-header-social { left: -180px; position: absolute; display: block; float: none; }
.mk-header-social .mk-svg-icon { height: 32px !important; width: 32px !important; }
.header-section.mk-header-social .facebook-hover svg { fill: #425599; }
.header-section.mk-header-social .linkedin-hover svg { fill: #007bb5; }
.header-section.mk-header-social .twitter-hover svg { fill: #55acee; }
.header-section.mk-header-social .googleplus-hover svg { fill: #dd4b39; }
.header-section.mk-header-social .youtube-hover svg { fill: #bb0000; }
.header-section.mk-header-social .mail-hover svg { fill: #37b293; }

@media all and (max-width: 1140px){
	.logo-right { top: 0; right: 75px; }
}
@media all and (max-width: 780px){
	.logo-right { top: 31px; right: 75px; }
	.mk-header-social { left: 0; top: -27px; }
	.mk-header-social .mk-svg-icon { height: 16px !important; width: 16px !important; }
	.btn-login { display: block; line-height: 1; margin-bottom: 5px; padding: 5px 10px; }
}